  p {
  	font-family: Verdana, Arial, Sans-serif; 
	font-size: 12px; 
	color: #000000;
  }
  b {
  	font-family: Verdana, Arial, Sans-serif; 
	font-size: 12px; 
	text-decoration: bold;
	color: #000000;
  }
  li {
  	font-family: Verdana, Arial, Sans-serif; 
	font-size: 12px; 
	color: #000000;
  }
  h1 {
  	 font-family: Trebuchet MS, Tahoma, Sans-serif; 
	 font-size: 20px; 
	 color: #000000;
  }
  h2 {
  	 font-family: Arial Black, Arial, Sans-serif; 
	 font-size: 16px; 
	 font-weight: 300; 
	 //text-decoration: underline; 
	 color: #990000;
  }
  h3 {
  	 font-family: Verdana, Arial, Sans-serif; 
	 font-size: 14px; 
	 color: #000000;
  }
  h4 {
  	font-family: Verdana, Arial, Sans-serif; 
	font-size: 12px; 
	color: #999999;
  }
  A:link {
    font-weight: 700;
	text-decoration: none; 
	color: #900000;
  }
  A:visited {
    font-weight: 700;
	text-decoration: none; 
	color: #C00000;
  }
  A:active {
    font-weight: 700;
	text-decoration: underline;
	color: #9A9A9A;
  }
  A:hover {
    font-weight: 700;
	text-decoration: underline; 
	color: #C00000;
  }
  .menutitle {
  	 font-family: Trebuchet MS, Tahoma, Sans-serif; 
	 font-size: 18px; 
	 color: #000000;
  }
  .menutext {
  	font-family: Verdana, Arial, Sans-serif; 
	font-size: 13px; 
	color: #000000;
  }
  .headertext {
  	 font-family: Trebuchet MS, Tahoma, Sans-serif; 
    font-weight: 700;
	 font-size: 32px; 
	 color: #000000;
  }
  .subheadtext {
  	 font-family: Trebuchet MS, Tahoma, Sans-serif; 
	 font-size: 18px; 
	 color: #000000;
  }
  .blockfore {
    padding-left: 5px; 
	padding-right: 5px; 
	padding-top: 5px; 
	padding-bottom: 15px; 
	//border-left: 1px solid #993300; 
	border-right: 1px solid #993300; 
	//border-top: 1px solid #993300; 
	//border-bottom: 1px double #993300;
	background-color: #FFFFFF;
	filter : alpha (opacity=50%);
	margin-right: 5px; margin-bottom: 5px;

  }
  .blockheader {
    padding-left: 0px; 
	padding-right: 0px; 
	padding-top: 0px; 
	padding-bottom: 5px; 
	border-bottom: 4px double #993300;
  }
  .vertdivider {
    padding-left: 4px; 
	padding-right: 4px; 
	padding-top: 0px; 
	padding-bottom: 0px; 
	//border-left: 4px double #993300;
  }

